package ru.yandex.webmaster3.viewer.http.user.settings.frontend;

import ru.yandex.autodoc.common.doc.annotation.Description;
import ru.yandex.webmaster3.core.http.ActionResponse;
import ru.yandex.webmaster3.core.http.ActionStatus;

/**
 * @author avhaliullin
 */
public class GetUserHostSettingsResponse implements ActionResponse.NormalResponse {
    private final String value;

    public GetUserHostSettingsResponse(String value) {
        this.value = value;
    }

    @Description("Запрошенное значение")
    public String getValue() {
        return value;
    }
}
